Discussion:
Porting CarbonRom to x86
(too old to reply)
György Pejović
2016-02-05 23:09:26 UTC
Permalink
Hi everyone,

I've ported CarbonRom lp5.1.1 to x86

1. CarbonRom-x86_lp5.1.1_alpha_v1.3.iso
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>
Included

<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.3
- Open GApps

Not working

- WIFI
- Bluetooth

2. CarbonRom-x86_lp5.1.1_alpha_v2.0.iso
<https://drive.google.com/open?id=0B73McXwkxx69aUNNUDRtNlpsNkE>
Included

<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.9
- Open GApps
- Houdini

Not working

- WIFI
- Bluetooth

but I need help with fixing wifi and bluetooth issue!!!
Wifi is not turning on for me.. I used android-x86's wpa_supplicant_8

In my BoardConfig.mk

# Wifi
BOARD_WPA_SUPPLICANT_DRIVER ?= NL80211
BOARD_WPA_SUPPLICANT_PRIVATE_LIB ?= private_lib_driver_cmd
WPA_SUPPLICANT_VERSION ?= VER_2_1_DEVEL
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
Jon West
2016-02-05 23:32:37 UTC
Permalink
Good job on this. I couldn't get 1.3 to boot on my surface pro 3, looped
the bootanimation forever, so I'm going to try ver 2.0 in a bit.
Do you have any plans on building one with the 4.4 kernel updates? Those
include all the Surface patches ;)
Post by György Pejović
Hi everyone,
I've ported CarbonRom lp5.1.1 to x86
1. CarbonRom-x86_lp5.1.1_alpha_v1.3.iso
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>
Included
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.3
- Open GApps
Not working
- WIFI
- Bluetooth
2. CarbonRom-x86_lp5.1.1_alpha_v2.0.iso
<https://drive.google.com/open?id=0B73McXwkxx69aUNNUDRtNlpsNkE>
Included
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.9
- Open GApps
- Houdini
Not working
- WIFI
- Bluetooth
but I need help with fixing wifi and bluetooth issue!!!
Wifi is not turning on for me.. I used android-x86's wpa_supplicant_8
In my BoardConfig.mk
# Wifi
BOARD_WPA_SUPPLICANT_DRIVER ?= NL80211
BOARD_WPA_SUPPLICANT_PRIVATE_LIB ?= private_lib_driver_cmd
WPA_SUPPLICANT_VERSION ?= VER_2_1_DEVEL
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
György Pejović
2016-02-08 21:27:15 UTC
Permalink
Post by Jon West
Good job on this. I couldn't get 1.3 to boot on my surface pro 3, looped
the bootanimation forever, so I'm going to try ver 2.0 in a bit. Do you
have any plans on building one with the 4.4 kernel updates? Those include
all the Surface patches ;)
if you have any form of bootloop issue then just type in "stop" and Enter
then "start" and Enter. With that the system should boot. You don't need to
use Alt+F1 to type in commands, just simply start typing!

I've tried to build with 4.4 kernel but it didn't work for me.
Post by Jon West
What libhardware_legacy are you using? I think this mod is AOSP based? So
you could use the Android-x86 one, for the config I think you are missing
some lines.
Also what are you using for Bluetooth? Bluez?
The CarbonRom is based on CM. I'm using the CM's libhardware_legacy,
bluetooth.

I've fixed the wifi and bluetooth issue. just letting everyone know.

CarbonRom-x86_lp5.1.1_beta_v1.0
<https://drive.google.com/file/d/0B73McXwkxx69cUFLeXFseDUtNWs/view?usp=sharing>
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
György Pejović
2016-02-08 21:48:06 UTC
Permalink
<Loading Image...>

<Loading Image...>
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
Jon West
2016-02-08 23:34:43 UTC
Permalink
So far, its working well on my SP3. Touch hasn't gone wonky yet, so that's
good. I noticed you have floating window enabled in it, but I can't seem to
find the settings for it. I might be missing something though.
2016. február 5., péntek 23:32:37 UTC időpontban Jon West a következőt
Post by Jon West
Good job on this. I couldn't get 1.3 to boot on my surface pro 3, looped
the bootanimation forever, so I'm going to try ver 2.0 in a bit. Do you
have any plans on building one with the 4.4 kernel updates? Those include
all the Surface patches ;)
if you have any form of bootloop issue then just type in "stop" and Enter
then "start" and Enter. With that the system should boot. You don't need to
use Alt+F1 to type in commands, just simply start typing!
I've tried to build with 4.4 kernel but it didn't work for me.
2016. február 8., hétfő 15:02:06 UTC időpontban JJ Meijer a következőt
Post by Jon West
What libhardware_legacy are you using? I think this mod is AOSP based? So
you could use the Android-x86 one, for the config I think you are missing
some lines.
Also what are you using for Bluetooth? Bluez?
The CarbonRom is based on CM. I'm using the CM's libhardware_legacy,
bluetooth.
I've fixed the wifi and bluetooth issue. just letting everyone know.
CarbonRom-x86_lp5.1.1_beta_v1.0
<https://drive.google.com/file/d/0B73McXwkxx69cUFLeXFseDUtNWs/view?usp=sharing>
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
XtraartX
2016-03-17 11:13:11 UTC
Permalink
Nice rom, even xposed work in this rom, any update of this? Thank's
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
György Pejović
2016-03-18 01:28:35 UTC
Permalink
No there isn't any, because I started a new project instead.

Try these if you want;

1. AICP-x86_lp5.1_beta_v1.4.7
<https://drive.google.com/open?id=0B73McXwkxx69RWJpMEZHSElrZHc>

2. AICP-x86_mm6.0.1_r1
<https://drive.google.com/open?id=0B73McXwkxx69Q2ZLOUFMV0xIcjQ>

2016. március 17., csÃŒtörtök 11:13:11 UTC időpontban XtraartX a következőt
Post by XtraartX
Nice rom, even xposed work in this rom, any update of this? Thank's
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
JJ Meijer
2016-02-08 15:02:04 UTC
Permalink
Hi,
Post by György Pejović
Not working
- WIFI
- Bluetooth
but I need help with fixing wifi and bluetooth issue!!!
Wifi is not turning on for me.. I used android-x86's wpa_supplicant_8
In my BoardConfig.mk
# Wifi
BOARD_WPA_SUPPLICANT_DRIVER ?= NL80211
BOARD_WPA_SUPPLICANT_PRIVATE_LIB ?= private_lib_driver_cmd
WPA_SUPPLICANT_VERSION ?= VER_2_1_DEVEL
What libhardware_legacy are you using? I think this mod is AOSP based? So
you could use the Android-x86 one, for the config I think you are missing
some lines.

Also what are you using for Bluetooth? Bluez?
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
György Pejović
2016-03-23 17:01:47 UTC
Permalink
Hi everyone!

New AICP version.. full 64bit!

AICP-x86_64_mm6.0.1_64bit_test.iso
<https://drive.google.com/file/d/0B73McXwkxx69cnkyeTJvLVNSLTA/view?usp=sharing>

but this doesnt work for me, it does the same as Remix OS 64bit version
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
Jon West
2016-03-25 12:40:45 UTC
Permalink
The new AICP build boots on my SP3, but apps tend to FC then launched, like
Play Store and Firefox.

<Loading Image...>

<Loading Image...>

<Loading Image...>
Post by György Pejović
Hi everyone!
New AICP version.. full 64bit!
AICP-x86_64_mm6.0.1_64bit_test.iso
<https://drive.google.com/file/d/0B73McXwkxx69cnkyeTJvLVNSLTA/view?usp=sharing>
but this doesnt work for me, it does the same as Remix OS 64bit version
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
György Pejović
2016-03-26 00:37:33 UTC
Permalink
*Thanks for your feedback! *

I'm using mesa 11.1.2 and i have seen it on this
<https://groups.google.com/forum/#!topic/android-x86/keGRRdNwg7w> forum
that other people have this problem aswell.

Could you make a logcat or dmesg? does AICP x86 build work on your SP3?

2016. március 25., péntek 12:40:45 UTC időpontban Jon West a következőt
Post by Jon West
The new AICP build boots on my SP3, but apps tend to FC then launched,
like Play Store and Firefox.
<https://lh3.googleusercontent.com/-tKq8O54oCMI/VvUxlthqf7I/AAAAAAAAVzc/OB8wVOhRuBwFxf_C5kY_3-8C4z8iw4DAQ/s1600/Screenshot_20160325-083457.png>
<https://lh3.googleusercontent.com/-ZE_xjo6DSd8/VvUxs0JK3jI/AAAAAAAAVzg/h6Rbnau1TlYRw-aM5R_g9jcCgFRc3RP7A/s1600/Screenshot_20160325-083504.png>
<https://lh3.googleusercontent.com/-dLz_1zZEsQ4/VvUxx07Cf7I/AAAAAAAAVzk/4UEgfvvL6RkoLKWqFPRvRhW-0w3FxIqWA/s1600/Screenshot_20160325-083526.png>
Post by György Pejović
Hi everyone!
New AICP version.. full 64bit!
AICP-x86_64_mm6.0.1_64bit_test.iso
<https://drive.google.com/file/d/0B73McXwkxx69cnkyeTJvLVNSLTA/view?usp=sharing>
but this doesnt work for me, it does the same as Remix OS 64bit version
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
Jon West
2016-03-26 17:19:19 UTC
Permalink
yes, the older builds boot and run fine, so far this is the only one that
has everything force closing on me.
Post by György Pejović
*Thanks for your feedback! *
I'm using mesa 11.1.2 and i have seen it on this
<https://groups.google.com/forum/#!topic/android-x86/keGRRdNwg7w> forum
that other people have this problem aswell.
Could you make a logcat or dmesg? does AICP x86 build work on your SP3?
2016. március 25., péntek 12:40:45 UTC időpontban Jon West a következőt
Post by Jon West
The new AICP build boots on my SP3, but apps tend to FC then launched,
like Play Store and Firefox.
<https://lh3.googleusercontent.com/-tKq8O54oCMI/VvUxlthqf7I/AAAAAAAAVzc/OB8wVOhRuBwFxf_C5kY_3-8C4z8iw4DAQ/s1600/Screenshot_20160325-083457.png>
<https://lh3.googleusercontent.com/-ZE_xjo6DSd8/VvUxs0JK3jI/AAAAAAAAVzg/h6Rbnau1TlYRw-aM5R_g9jcCgFRc3RP7A/s1600/Screenshot_20160325-083504.png>
<https://lh3.googleusercontent.com/-dLz_1zZEsQ4/VvUxx07Cf7I/AAAAAAAAVzk/4UEgfvvL6RkoLKWqFPRvRhW-0w3FxIqWA/s1600/Screenshot_20160325-083526.png>
Post by György Pejović
Hi everyone!
New AICP version.. full 64bit!
AICP-x86_64_mm6.0.1_64bit_test.iso
<https://drive.google.com/file/d/0B73McXwkxx69cnkyeTJvLVNSLTA/view?usp=sharing>
but this doesnt work for me, it does the same as Remix OS 64bit version
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
Jyer
2016-03-31 07:09:21 UTC
Permalink
HI.

Can you contine to build full 64 bit version of ACICP X86_64-mm6.0.1?

This AICP-x86_64_mm6.0.1_64bit_test.iso
<https://drive.google.com/file/d/0B73McXwkxx69cnkyeTJvLVNSLTA/view?usp=sharing> version
is bootable for me also,and like others,I test it on my Lenovo Yoga 2
13,result is all x86 lib needed apps(like Firefox and PreBuild GmsCore tend
to FC when then launched ).

Then I update the GmsCore to x86_64 lib contained version(xxxxxx-480),
after that ,I can use the Play Store.

Finally I enable the nativebridge (arm->x86,arm64->x86_64) ,then found
arm64 lib needed apps also can work,arm lib needed apps can not work(The
Reason may be system ART of x86 can not work, so that both x86 lib needed
apps and arm lib needed apps can not work ).

圚 2016幎3月24日星期四 UTC+8䞊午1:01:47György Pejović写道
Post by György Pejović
Hi everyone!
New AICP version.. full 64bit!
AICP-x86_64_mm6.0.1_64bit_test.iso
<https://drive.google.com/file/d/0B73McXwkxx69cnkyeTJvLVNSLTA/view?usp=sharing>
but this doesnt work for me, it does the same as Remix OS 64bit version
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
stavros daliakopoulos
2016-03-23 21:48:29 UTC
Permalink
Has anyone tried any of theses? Are these as good as anrdoid x86 5.1.1 ?

΀η Σάββατο, 6 Ίεβρουαρίου 2016 - 1:09:26 π.ÎŒ. UTC+2, ο χρήστης György
Post by György Pejović
Hi everyone,
I've ported CarbonRom lp5.1.1 to x86
1. CarbonRom-x86_lp5.1.1_alpha_v1.3.iso
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>
Included
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.3
- Open GApps
Not working
- WIFI
- Bluetooth
2. CarbonRom-x86_lp5.1.1_alpha_v2.0.iso
<https://drive.google.com/open?id=0B73McXwkxx69aUNNUDRtNlpsNkE>
Included
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.9
- Open GApps
- Houdini
Not working
- WIFI
- Bluetooth
but I need help with fixing wifi and bluetooth issue!!!
Wifi is not turning on for me.. I used android-x86's wpa_supplicant_8
In my BoardConfig.mk
# Wifi
BOARD_WPA_SUPPLICANT_DRIVER ?= NL80211
BOARD_WPA_SUPPLICANT_PRIVATE_LIB ?= private_lib_driver_cmd
WPA_SUPPLICANT_VERSION ?= VER_2_1_DEVEL
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
youling 257
2016-03-26 04:15:10 UTC
Permalink
can you use /system/lib/egl/libGLES_intel7.so
or /system/lib/egl/libGLES_intel8.so instead of mesa ?

圚 2016幎2月6日星期六 UTC+8䞊午7:09:26György Pejović写道
Post by György Pejović
Hi everyone,
I've ported CarbonRom lp5.1.1 to x86
1. CarbonRom-x86_lp5.1.1_alpha_v1.3.iso
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>
Included
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.3
- Open GApps
Not working
- WIFI
- Bluetooth
2. CarbonRom-x86_lp5.1.1_alpha_v2.0.iso
<https://drive.google.com/open?id=0B73McXwkxx69aUNNUDRtNlpsNkE>
Included
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.9
- Open GApps
- Houdini
Not working
- WIFI
- Bluetooth
but I need help with fixing wifi and bluetooth issue!!!
Wifi is not turning on for me.. I used android-x86's wpa_supplicant_8
In my BoardConfig.mk
# Wifi
BOARD_WPA_SUPPLICANT_DRIVER ?= NL80211
BOARD_WPA_SUPPLICANT_PRIVATE_LIB ?= private_lib_driver_cmd
WPA_SUPPLICANT_VERSION ?= VER_2_1_DEVEL
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
György Pejović
2016-03-28 14:00:57 UTC
Permalink
Post by youling 257
can you use /system/lib/egl/libGLES_intel7.so
or /system/lib/egl/libGLES_intel8.so instead of mesa ?
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>
<https://drive.google.com/open?id=0B73McXwkxx69aUNNUDRtNlpsNkE>
no you can't yet because i haven't built it in there, but I will try to.
also, do you have any plans on making your manifest available on github?
yes, i have plans but i havent started anything yet

two new builds are available

AICP-x86_mm6.0.1_krnl-3.18
<https://drive.google.com/open?id=0B73McXwkxx69dnpVVGpEdXZ1QjA>

AICP-x86_mm6.0.1_krnl-4.4
<https://drive.google.com/open?id=0B73McXwkxx69bldIWHNxSXFISUk>

the kernel 4.4 version only works for me if i add nomodeset option to boot
parameter
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
György Pejović
2016-03-30 20:05:34 UTC
Permalink
AICP-x86_mm6.0.1_krnl-3.18
<https://drive.google.com/file/d/0B73McXwkxx69ckFLbW1WbzVpS3M/view> is
updated.

Included houdini

*F11* - volume down, *F12* - volume up

2016. március 28., hétfő 15:00:58 UTC+1 időpontban György Pejović a
Post by youling 257
can you use /system/lib/egl/libGLES_intel7.so
Post by youling 257
or /system/lib/egl/libGLES_intel8.so instead of mesa ?
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>
<https://drive.google.com/open?id=0B73McXwkxx69aUNNUDRtNlpsNkE>
no you can't yet because i haven't built it in there, but I will try to.
also, do you have any plans on making your manifest available on github?
yes, i have plans but i havent started anything yet
two new builds are available
AICP-x86_mm6.0.1_krnl-3.18
<https://drive.google.com/open?id=0B73McXwkxx69dnpVVGpEdXZ1QjA>
AICP-x86_mm6.0.1_krnl-4.4
<https://drive.google.com/open?id=0B73McXwkxx69bldIWHNxSXFISUk>
the kernel 4.4 version only works for me if i add nomodeset option to boot
parameter
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
György Pejović
2016-03-30 20:09:00 UTC
Permalink
AICP-x86_mm6.0.1_krnl-3.18
<https://drive.google.com/file/d/0B73McXwkxx69dnpVVGpEdXZ1QjA/view?usp=sharing>
is updated.

- Included houdini

- *F11* - volume down, *F12* - volume up

2016. március 28., hétfő 15:00:58 UTC+1 időpontban György Pejović a
Post by youling 257
can you use /system/lib/egl/libGLES_intel7.so
Post by youling 257
or /system/lib/egl/libGLES_intel8.so instead of mesa ?
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>
<https://drive.google.com/open?id=0B73McXwkxx69aUNNUDRtNlpsNkE>
no you can't yet because i haven't built it in there, but I will try to.
also, do you have any plans on making your manifest available on github?
yes, i have plans but i havent started anything yet
two new builds are available
AICP-x86_mm6.0.1_krnl-3.18
<https://drive.google.com/open?id=0B73McXwkxx69dnpVVGpEdXZ1QjA>
AICP-x86_mm6.0.1_krnl-4.4
<https://drive.google.com/open?id=0B73McXwkxx69bldIWHNxSXFISUk>
the kernel 4.4 version only works for me if i add nomodeset option to boot
parameter
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
Jon West
2016-03-26 17:20:50 UTC
Permalink
also, do you have any plans on making your manifest available on github?
Post by György Pejović
Hi everyone,
I've ported CarbonRom lp5.1.1 to x86
1. CarbonRom-x86_lp5.1.1_alpha_v1.3.iso
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>
Included
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.3
- Open GApps
Not working
- WIFI
- Bluetooth
2. CarbonRom-x86_lp5.1.1_alpha_v2.0.iso
<https://drive.google.com/open?id=0B73McXwkxx69aUNNUDRtNlpsNkE>
Included
<https://drive.google.com/open?id=0B73McXwkxx69dnE1S1FlVGQ1ZVE>- Kernel
4.0.9
- Open GApps
- Houdini
Not working
- WIFI
- Bluetooth
but I need help with fixing wifi and bluetooth issue!!!
Wifi is not turning on for me.. I used android-x86's wpa_supplicant_8
In my BoardConfig.mk
# Wifi
BOARD_WPA_SUPPLICANT_DRIVER ?= NL80211
BOARD_WPA_SUPPLICANT_PRIVATE_LIB ?= private_lib_driver_cmd
WPA_SUPPLICANT_VERSION ?= VER_2_1_DEVEL
--
You received this message because you are subscribed to the Google Groups "Android-x86" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-x86+***@googlegroups.com.
To post to this group, send email to android-***@googlegroups.com.
Visit this group at https://groups.google.com/group/android-x86.
For more options, visit https://groups.google.com/d/optout.
Loading...